Connector käyttää Windowsin käyttöjärjestelmässä framework 2.0-versiota.

Mikäli saat asennuksen yhteydessä .NET Framework-virheen, niin varmistathan että sinulla on myös 2.0 asennettuna.

.NET Framework 3.5 sisältää 2.0:n ja 3.0:n.

Microsoftin .NET Framework 3.5:n asennusohjeet englanniksi:

https://docs.microsoft.com/en-us/dotnet/framework/install/dotnet-35-windows-10



Oliko tästä vastauksesta apua? Kyllä Ei

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.